
BODY
{
	 font-family: arial;
}

a:hover
{
  text-decoration: none;
}

select
{
  border-right: 1px solid;
  border-top: 1px solid; 
  border-left: 1px solid; 
  border-bottom: 1px solid; 
  background-repeat: no-repeat; 
  background-color: #f8f8f8; 
  font: 10pt arial;
  direction: rtl;
}

.topicLink
{
  text-decoration: none;
  color: #808080;
  font-family: Arial;
  font-size: 12px;
}

.bottomLink
{
  color: #ffffff;
  font-family: Arial;
  font-size: 11px;
}

.categoryTitle
{
  color: #695f48
}

.topicLink:hover
{
  text-decoration: underline;
}

.grayLink
{
  color: #808080;
  font: 13px Arial;
}

.blackLink
{
  color: #000000;
}

.inmanageLink
{
  color: #808080;
}

#name
{
   color:#808080;
   font: 18px Arial;
}

#description
{
   color:#808080;
   font: 14px Arial;
}

.tdDesign 
{
   color:#808080;
   font: 12px Arial;
   padding: 20px;
}